 <?php
// config.php

define('ZP_API_KEY', 'mR0xt5jSU7or7v9QTJ9CfEmHAeC8GwbggTwrpAI4qXTZuJMBpLoFvCreskT3xcYKcVDOlhHQM4HOfth-UjARKg');

define('ZP_BASE_URL', 'https://zenoapi.com/api/payments'); // Adjust if different

?>
